@charset "utf-8";

.sec .rows {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.sec .rows .list {
    -webkit-flex: 0 0 31%;
    flex: 0 0 31%;
    margin-left: 3.3%;
    margin-top: 50px;
    max-width: 310px;
}
.sec .rows .list:nth-child(1),
.sec .rows .list:nth-child(2),
.sec .rows .list:nth-child(3) {
    margin-top: 0;
}
.sec .rows .list:nth-child(3n+1) {
    margin-left: 0;
}
.sec .rows .list .title {
    margin-top: 10px;
    line-height: 1.4;
    font-size: 18px;
}
@media screen and (max-width: 767px) {
    .sec .rows .list {
        -webkit-flex: 0 0 48%;
        flex: 0 0 48%;
        margin-left: 4%;
        margin-top: 25px;
        max-width: 100%;
    }
    .sec .rows .list:nth-child(3) {
        margin-top: 25px;
    }
    .sec .rows .list:nth-child(3n+1) {
        margin-left: 4%;
    }
    .sec .rows .list:nth-child(2n+1) {
        margin-left: 0;
    }
    .sec .rows .list .title {
        margin-top: 10px;
        font-size: 12px;
    }
}